.cont{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background: #E5E5E5;
}
.card-edit{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 600px;
    max-width: 800px;
    background: #FFFF;
    box-shadow: none;
    border: none;
    border-radius: 15px;
    margin: 30px 20px 30px 20px;
}
.card-edit h1{
    font-family: "Outfit", sans-serif;
    font-weight: 500;
    font-size: 2rem;
    text-align: center;
}
.card-edit .cont-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 25px;
}
.card-edit .cont-btn .btn-cancelar{
    background: #b44545;
    border: none;
    width: 100px;
    height: 45px;
}
.card-edit .cont-btn .btn-cancelar:hover{
    background: #8f3636;
}
.card-edit .cont-btn .btn-salvar{
    background: #1d689b;
    border: none;
    width: 100px;
    height: 45px;
}
.card-edit .cont-btn .btn-salvar:hover{
    background: #17557e;
}
.card-edit label{
    font-family: "Outfit", sans-serif;
    font-weight: 400;
    font-size: 1rem;
}
.card-edit input{
    font-family: "Outfit", sans-serif;
    width: 300px;
}
.btn-new-user{
    background: #1e9906c7;
    border: none;
    height: 45px;
}
.p-button .p-button-label{
    font-family: "Outfit", sans-serif;
    font-weight: 400;
}